 /*b1*/
.tw-l-1 {
  width:218px;
  height: 74px;
}

.tw-l-1 .bg-block {
    background: transparent;
}

.tw-l-1 .text {
    font-family: 'Courgette';
    text-align: center;
    font-size: 2.6em;
    color: #fff;
}

.tw-l-1 .block {
    display: table;
		vertical-align: middle;
    padding: 10px;
}

.tw-l-1 .block1 {
    display: table-cell;
    vertical-align: middle;
}


.tw-l-1 .img {
	display: table-cell;
}

/*b2*/

.tw-m-2 {
    width: 510px;
    height: 50px;
}

.tw-m-2 .wNavbar>li>a {
    padding: 1em 1.5em;
    display: inline-flex;
}

.tw-m-2 .block{
    text-align:center;
    font-family: 'Bahnschrift';
    padding-top: 35px;
}

.tw-m-2 .bg-block {
  background: transparent;
}

.tw-m-2 .wDropdown-menu {
  background: #288183;
}

/* .sfd-m-3 .wDropdown-menu>li>a , .sfd-m-3 .wDropdown-submenu>li>a { */

@media (max-width:989px) {
    .tw-m-2 .bg-block {
        background: #09565dde;
    }
}

#siteContainer .tw-m-2 .wNavbar {
    font-family: 'Bahnschrift';
		color: #fff;
}

/*b3*/

.tw-t-3 {
    width: 90px;
    height: 90px;
}

.tw-t-3 .block {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 3em;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: solid 10px rgba(15, 77, 80, 0.6509803921568628);
    transform: rotate(-43deg);
    padding: 3px 17px;
    transition: all 0.6s ease;
    cursor: pointer;
}

.tw-t-3 .block:hover {
  transform: rotate(20deg);
}


.tw-t-3 .bg-block {
    background: rgb(74, 132, 136);
}


/*b4*/
/*
.tw-s-4{
  width: 40px;
}

.tw-s-4 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 74px solid #eee;
    width: 2px;
}

.tw-s-4 .img {
    text-align: center;
} */


/*b5*/
.tw-t-5{
  width: 916px;
  height: 160px;
}

.tw-t-5 .block {
    display: table;
    width: 100%;
    padding: 8px;
}

.tw-t-5 .block1 {
    padding-left: 115px;
}

.tw-t-5 .text {
    font-size: 2em;
    font-family: 'Inconsolata';
    font-weight: 600;
    color: #fff;
    display: inline-block;
}

.tw-t-5 .text1 {
    font-size: 10em;
    color: #ffffff;
    font-family: 'Dancing Script';
    text-align: center;
    display: inline-block;
}
@media (max-width:375px) {
    .tw-t-5 .text1 {
      font-size: 9em;
    }
}


.tw-t-5 .bg-block {
    background: transparent;
}

/*b5*/
.tw-b-5 .bg-block{
	background:#278284;
}


.tw-b-5 .block {
	display: table;
	width: 100%;
	text-align:center;
}

.tw-b-5 .text{
	text-align: center;
	font-size: 4em;
	color:#278284;

}

/*b6*/

.tw-t-6 {
  width: 635px;
  height: 334px;
}

.tw-t-6 .block{
  display: table;
  width: 100%;
  padding: 8px;
}

.tw-t-6 .icon {
    text-align: center;
    background: #278284;
    color: #fff;
    margin: auto;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    font-size: 3em;
    padding: 12px;
}

.tw-t-6 hr {
    margin-top: 0;
    margin-bottom: 20px;
    border: 0;
    border-top: 92px solid #288183;
    width: 5px;
}

.tw-t-6 .text {
    font-size: 3.2em;
    font-family: 'PT Sans';
    text-align: center;
    font-weight: 900;
    color: #000;
    padding-top: 8px;
}

.tw-t-6 .text1 {
    font-size: 1em;
    font-family: 'Arimo';
    text-align: center;
    color: #747474;
}

/*b7*/


.tw-a-7{
  width: inherit;
  height: 300px;
}

.tw-a-7 .block {
    text-align: center;
    padding: 8px;
}

.tw-a-7 .text1 {
    color: #929292;
    font-size: 1.2em;
}

.tw-a-7 .text {
    color: #353535;
    font-size: 1.4em;
    font-weight: 800;
    font-family: 'Arial';
}

.tw-a-7 .block1 {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    background-color: #000000;
    color: #ffffff;
    font-size: 16px;
    margin: 10px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    margin: 16px;
    box-shadow: 4px 7px 9px 5px #888888;
}

.tw-a-7 .block1 *,
.tw-a-7 .block1 *:before,
.tw-a-7 .block1 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.tw-a-7 .block1 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
}

.tw-a-7 .block1 .block2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.tw-a-7 .block1 .block2:before,
.tw-a-7 .block1 .block2:after,
.tw-a-7 .block1 .block2 div:before,
.tw-a-7 .block1 .block2 div:after {
  opacity: 0;
}

.tw-a-7 .block1 .block2:before,
.tw-a-7 .block1 .block2:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #080808;
  content: '';
  height: 50%;
  position: absolute;
  width: 50%;
}

.tw-a-7 .block1 .block2:before {
  top: 0;
  left: 0;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

.tw-a-7 .block1 .block2:after {
  bottom: 0;
  right: 0;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
}

.tw-a-7 .block1 .block2 div:before,
.tw-a-7 .block1 .block2 div:after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  background-color: #000000;
  content: '';
  height: 50%;
  position: absolute;
  width: 50%;
}

.tw-a-7 .block1 .block2 div:before {
  top: 0;
  right: 0;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%;
}

.tw-a-7 .block1 .block2 div:after {
  bottom: 0;
  left: 0;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

.tw-a-7 .block1 svg {
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 2em;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.tw-a-7 .block1 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.tw-a-7 .block1:hover img,
.tw-a-7 .block1.hover img {
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  opacity: 0.5;
}

.tw-a-7 .block1:hover svg,
.tw-a-7 .block1.hover svg {
  opacity: 0.7;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.tw-a-7 .block1:hover .block2:before,
.tw-a-7 .block1.hover .block2:before,
.tw-a-7 .block1:hover .block2:after,
.tw-a-7 .block1.hover .block2:after,
.tw-a-7 .block1:hover .block2 div:before,
.tw-a-7 .block1.hover .block2 div:before,
.tw-a-7 .block1:hover .block2 div:after,
.tw-a-7 .block1.hover .block2 div:after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
  opacity: 0.8;
}


/* Demo purposes only */


/*b8*/

.tw-a-8 {
    width: inherit;
    height: 260px;

}

.tw-a-8 .block1 {
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    position: relative;
    overflow: hidden;
    margin: 10px;
    text-align: left;
    font-size: 16px;
    perspective: 50em;
    box-shadow: 0px 2px 8px 3px rgba(136, 136, 136, 0.6);
}

.tw-a-8 .bg-block {
    background: #002629;
}

.tw-a-8 .block1 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.tw-a-8 .block1 img {
    max-width: 100%;
    width: 100%;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1;
}

.tw-a-8 .block1 .block2 {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    z-index: 1;
    opacity: 1;
    padding: 16px 32px;
}

.tw-a-8 .text {
    margin: 0;
    font-size: 2em;
    font-weight: 800;
    margin: 0 0 6px;
    color: #fff;
}

.tw-a-8 .text1 {
    color: #fff;
    font-size: 0.9em;
    font-family: 'Arial';
    letter-spacing: 1px;
}

.tw-a-8 .more a {
    background: #e98400;
    padding: 8px 16px;
    font-size: 0.7em;
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    border-radius: 50px;
    font-weight: bold;
    letter-spacing: 1px;
}

.tw-a-8 .block1:hover img,
.tw-a-8 .block1.hover img {
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  opacity: 0;
}
.tw-a-8 .block1:hover .block2,
.tw-a-8 .block1.hover .block2 {
  -webkit-transform: rotateY(0deg) translate(0, -50%);
  transform: rotateY(0deg) translate(0, -50%);
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.tw-a-8 .carousel-control .glyphicon-chevron-left,
.tw-a-8 .carousel-control .icon-prev {
    margin-left: -14px;
}


.tw-a-8 .carousel-control .glyphicon-chevron-left,
.tw-a-8 .carousel-control .glyphicon-chevron-right,
.tw-a-8 .carousel-control .icon-next,
.tw-a-8 .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 24px;
}

.tw-a-8 .carousel-control.left,
.tw-a-8.carousel-control.right {
    background: rgb(39, 130, 132) !important;
    opacity: 1 !important;
    border-radius: 50px;
}

.tw-a-8 .carousel-control.left,
.tw-a-8 .carousel-control.right {
  background: rgb(39, 130, 132) !important;
  opacity: 1 !important;
  border-radius: 50px;
}

.tw-a-8 .carousel-control .glyphicon-chevron-right,
.tw-a-8 .carousel-control .icon-next {
    margin-right: -16px;
}

.tw-a-8 .carousel-control {
    top: 40%;
    right: 0px;
    width: 50px;
    height: 50px;
}

@media (max-width:768px) {
  .tw-a-8 .carousel-control {
      top: 95%;
  }
  .tw-a-8  .left.carousel-control {
    left: 40%;
  }
  .tw-a-8  .right.carousel-control {
    right: 40%;
  }
}
@media (max-width:550px) {
  .tw-a-8 .carousel-control {
      top: 94%;
  }
  .tw-a-8  .left.carousel-control {
    left: 35%;
  }
  .tw-a-8  .right.carousel-control {
    right: 35%;
  }
}
@media (max-width:375px) {
  .tw-a-8 .carousel-control {
      top: 92%;
  }
  .tw-a-8  .left.carousel-control {
    left: 32%;
  }
  .tw-a-8  .right.carousel-control {
    right: 32%;
  }
}
/* Button Styles */
/*b9*/
.tw-t-9{
  width: inherit;
  height: 205px;
}

.tw-t-9 .bg-block{
  background: url(../../../images/builder/storage/tw-t-9-1.png);
  background-repeat: no-repeat;
  background-position: left;
}
@media (max-width:768px) {
  .tw-t-9 .bg-block{
    background-size: 100%;
  }
}

.tw-t-9 .block {
    padding:80px 0px;
}

.tw-t-9 .block1 {
    border-left: solid 5px #278284;
    padding: 15px 15px 0 15px;
}

.tw-t-9 .text {
    font-family: 'Arial';
    font-weight: 800;
    font-size: 2.5em;
}

.tw-t-9 .text1 {
    font-family: 'Arimo';
    color: #adadad;
    font-size: 1.1em;
    letter-spacing: 4px;
}


/*b10*/
.tw-p-10 {
    width: inherit;
    height: 602px;
}
.tw-p-10 .block1 {
    display: table;
    margin: 8px 0;
}
.tw-p-10 .block {
}
.tw-p-10 .bg-block {
}
.tw-p-10 .bg-block2{
    background: linear-gradient(to bottom, transparent 40%, #186c6d 100%);
}
.tw-p-10 .block2 {
    position: relative;
    overflow: hidden;
    width: 80%;
    color: #141414;
    text-align: left;
    /* line-height: 1.4em; */
    font-size: 16px;
    display: inline-block;
    vertical-align: bottom;
}
.tw-p-10 .text {
    transform: rotate(-90deg);
    display: inline-flex;
    font-family: 'arial';
    font-weight: 900;
    width: 10%;
    font-size:2em;
    font-weight:800;
    color: #c8cfd8;
}
@media (max-width:375px) {
    .tw-p-10 .text  {
      font-size: 1.5em;
    }
}
.tw-p-10 .block2 * {
  /*   -webkit-box-sizing: border-box; */
  box-sizing: border-box;
  /*   -webkit-transition: all 0.35s ease; */
  /* transition: all 0.35s ease; */
}
.tw-p-10 .block3 {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 160px 32px 32px 32px;
    cursor: pointer;
}
@media (max-width:989px) {
    .tw-p-10 .block3  {
        padding: 26% 6%;
    }
}

.tw-p-10 .block3 p {
  text-align:center;
  margin-top:30px;
}
.tw-p-10 .text1 {
    color: #ffffff;
    font-size: 1em;
    font-weight: 900;
}
.tw-p-10 .block2 a {
    opacity: 0.9;
}
.tw-p-10 .price {
    font-family: 'PT Sans';
    display: inline-block;
    color: #fcc44f;
    font-weight: 500;
}
.tw-p-10 .dprice {
    font-family: 'PT Sans';
    display: inline-block;
    text-decoration: line-through;
    color: #fcc44f;
}
@media (max-width:425px) {
  .tw-p-10 .text1 {
      font-size: 0.9em;
      line-height: 15px;
  }
  .tw-p-10 .price {
    font-size: 0.9em;
  }
  .tw-p-10 .dprice {
    font-size: 0.9em;
  }
}
/*b11*/

.tw-t-11{
  width: inherit;
  height: 205px;
}

.tw-t-11 .bg-block{
  background: url(../../../images/builder/storage/tw-t-11-1.png);
  background-repeat: no-repeat;
  background-position: right;
}
@media (max-width:768px) {
  .tw-t-11 .bg-block{
    background-size: 100%;
  }
}

.tw-t-11 .block {
    padding:80px 0px;
}

.tw-t-11 .block1 {
    border-right: solid 5px #278284;
    padding: 15px 15px 0 15px;
    position: relative;
    top: 25px;
}

.tw-t-11 .text {
    font-family: 'Arial';
    font-weight: 800;
    font-size: 2.5em;
    text-align: right;
}

.tw-t-11 .text1 {
    font-family: 'Arimo';
    color: #adadad;
    font-size: 1.1em;
    letter-spacing: 4px;
    text-align: right;
}

/*b12*/
.tw-b-12 {
    width: inherit;
    height: 450px;

}

.tw-b-12 .img {
    text-align: center;
}

.tw-b-12 .bg-block {
    background: #288183;
}

.tw-b-12 .block3 {
    display:table-cell;
    width: 80%;
    border-left: solid 1px #e4e4e4;
    padding-left: 48px;
}

.tw-b-12 .block4 {
    background: #fff;
    padding: 48px 32px;
}



.tw-b-12 .icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.tw-b-12 .block2 {
    display: inline-block;
    margin: 16px;
    padding: 24px;
}

.tw-b-12 .text {
    font-family: 'Noto Sans';
    color: #288183;
    font-size: 1.2em;
    font-weight: 900;
    line-height: 28px;
}

.tw-b-12 .text1 {
    font-family: 'Comfortaa';
    font-size: 0.9em;
    padding-top: 16px;
}

.tw-b-12 .block {
    display: block;
    width: 100%;
    padding: 8px;
}

.tw-b-12 .carousel-control {
    top: 40%;
    right: 10px;
    width: 50px;
    height: 50px;
    z-index: 9;
}


.tw-a-13 {
  width: 495px;
  height: 520px;
}

.tw-a-13 .bg-block {
    background: rgba(8, 78, 85, 0.7215686274509804);
}

.tw-a-13 .text {
    font-family: 'Damion';
    font-size: 3em;
    color: #fff;
    line-height: 95px;
}

.tw-a-13 .text1 {
    font-family: 'Comfortaa';
    color: #fff;
}

.tw-a-13 .block {
    padding: 32px 48px;
    border-radius: 10px;
}

.tw-a-13 .block-a {
    padding: 10px 16px;
}

@media (max-width:989px) {
    .tw-a-13 .block {
        border-radius: 0px;
    }
}

.tw-a-13 .block1 , .tw-a-13 .block2 {
  margin: 16px 0;
}
